Subject: New Reply Received - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 08 May 2022 10:31:04 +0000

Hi Ali Alsareti,  The customer has responded to the ticket.  Returns  Ticket comment <div dir="auto">
<div dir="auto">Hello,</div>
<div dir="auto"><br></div>Thank you for your response. I returned an item to your Deira City Center branch last April 24, however I have not received the refund yet, it has been 11 days. I paid through debit card. The staff took the receipt hence I could not provide you with the invoice number however I can provide you with the POS receipt attached in this email which they gave me during the refund process. Hoping to hear from you soon.<div dir="auto"><br></div>
<div dir="auto">Rochelle</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sun, May 8, 2022, 10:26 AM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Rochelle,<br>
</div>
<div dir="ltr">
<div><br></div>
<div>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div><br></div>
<div dir="ltr">We sincerely apologize for any inconvenience caused however, we request you to please elaborate your concern and order number so that we can assist you accordingly with this.</div>
<div><br></div>
<div>We are looking forward to hear from you soon. <span>Thank you for your help!</span>
</div>
<div><br></div>
<div>Your Friends,</div>
<div dir="ltr">The Support Team</div>
</div>
</div></div>

	

</div></blockquote>
</blockquote></div>

Attachments :
1. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043336209970'>IMG_20220502_070639.jpg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4325348